name: 'COOKiES Facebook Pixel'
type: module
description: 'Submodule of COOKiES to manage Facebook Pixel (by "Facebook Pixel (facebook_pixel)" module) inside of COOKiES consent management.'
core_version_requirement: ^8.9 || ^9 || ^10
package: 'COOKiES'
dependencies:
  - cookies:cookies
  - facebook_pixel:facebook_pixel

# Information added by Drupal.org packaging script on 2023-11-21
version: '1.2.8'
project: 'cookies'
datestamp: 1700575028
